This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 555493 - FTBFS kaya-0.5.2-4.fc12: ImplicitDSOLinking
FTBFS kaya-0.5.2-4.fc12: ImplicitDSOLinking
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: kaya (Show other bugs)
13
All Linux
high Severity high
: ---
: ---
Assigned To: Jochen Schmitt
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
: Triaged
Depends On: 587391
Blocks: 564245
  Show dependency treegraph
 
Reported: 2010-01-14 12:33 EST by FTBFS
Modified: 2010-05-10 19:43 EDT (History)
2 users (show)

See Also:
Fixed In Version: kaya-0.5.2-7.fc13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-05-10 19:43:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
root.log (515.46 KB, text/plain)
2010-01-14 12:33 EST, FTBFS
no flags Details
build.log (5.14 KB, text/plain)
2010-01-14 12:33 EST, FTBFS
no flags Details
mock.log (939 bytes, text/plain)
2010-01-14 12:33 EST, FTBFS
no flags Details
root.log (774.51 KB, text/plain)
2010-01-14 12:33 EST, FTBFS
no flags Details
build.log (4.99 KB, text/plain)
2010-01-14 12:33 EST, FTBFS
no flags Details
mock.log (947 bytes, text/plain)
2010-01-14 12:34 EST, FTBFS
no flags Details

  None (edit)
Description FTBFS 2010-01-14 12:33:50 EST
kaya-0.5.2-4.fc12.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
If you believe this is actually a bug in another package, do NOT change the component in this bug or close this bug.  Instead, add the appropriate bug number from the other package to the "Depends on" line in this bug.  If the other package does not yet have a bug created that you think matches, please create one.  Doing so helps us properly track bugs and their dependencies, just as we track package dependencies.  (If you close this bug, and the other package is not fixed before the next FTBFS run, a new bug will get created.  Please follow the above advice to avoid such duplication.)
Comment 1 FTBFS 2010-01-14 12:33:53 EST
Created attachment 384231 [details]
root.log

root.log for i386
Comment 2 FTBFS 2010-01-14 12:33:55 EST
Created attachment 384232 [details]
build.log

build.log for i386
Comment 3 FTBFS 2010-01-14 12:33:56 EST
Created attachment 384233 [details]
mock.log

mock.log for i386
Comment 4 FTBFS 2010-01-14 12:33:58 EST
Created attachment 384234 [details]
root.log

root.log for x86_64
Comment 5 FTBFS 2010-01-14 12:33:59 EST
Created attachment 384235 [details]
build.log

build.log for x86_64
Comment 6 FTBFS 2010-01-14 12:34:00 EST
Created attachment 384236 [details]
mock.log

mock.log for x86_64
Comment 7 Jochen Schmitt 2010-03-09 12:53:20 EST
I have got an patch from update which should works with ghc 6.12.1. Unfortunately, Ba build only works fine with ghc-6.12.1-5 and gcc-4.4.3-9.
Comment 8 Bug Zapper 2010-03-15 09:58:20 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 13 development cycle.
Changing version to '13'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 9 Rex Dieter 2010-05-03 13:26:56 EDT
* Mon May 03 2010 Rex Dieter <rdieter@fedoraproject.org> - 0.5.3-6
- New gc release breaks kaya build (#587391)
- FIXME/TODO: ImplicitDSOLinking failure in %check test063

adding blocker for dsolinking issue.
Comment 10 Fedora Update System 2010-05-05 17:20:30 EDT
kaya-0.5.2-7.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/kaya-0.5.2-7.fc13
Comment 11 Fedora Update System 2010-05-06 02:57:00 EDT
kaya-0.5.2-7.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update kaya'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/kaya-0.5.2-7.fc13
Comment 12 Fedora Update System 2010-05-10 19:43:21 EDT
kaya-0.5.2-7.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.